Subject: FW: february breakdown - Jose
From: Jose Manuel Pereira Seguro De Carvalho Filho <[email-masked]>
To: Ashutosh Kumar Pandey <[email-masked]>
Cc: [email-masked], Swati Shukla <[email-masked]>
Date: Mon, 12 Mar 2018 15:29:33 +0530 (IST)

Hello Ashutosh, 

As per our last conversation, you told me that the account would be activated in 2 days but i m still waiting for this. I told you that manager said that the account would be activated in 7-10 days. So, im still dont have the account. 

I also said that i would need extra money to pay my rent. I have received 10K plus 4K cash from Mr. Saurabh. Can you please check if you can give me another check or can you contact my bank (HDFC) to see the status of my account? 

Last thing: i m resending for the 3rd time my breakdown in order to check the correct salary. Can you please double check with me? I m waiting for this since last wednesday. 

Waiting for your response. 

Best Regards 
Jose 

From: "jose" <[email-masked]> 
To: "Ashutosh Kumar Pandey" <[email-masked]> 
Sent: Wednesday, 7 March, 2018 17:07:52 
Subject: Re: february breakdown - Jose 

Please, you have to add as well the overtime of 14th february of 2 hours: This is 806.25 ruppes EXTRA 

From: "jose" <[email-masked]> 
To: "Ashutosh Kumar Pandey" <[email-masked]> 
Sent: Wednesday, 7 March, 2018 16:50:14 
Subject: february breakdown - Jose 

Mr. Kumar, 

Please follow my breakdown from February. Please, let s discuss as soon as possible. You have showed me the amount of 57.250,00 but i dont undestand the difference. 

Also, the bank told me that it takes 7 to 10 days to have the account actived. I really need the money to pay my new rental. 

Waiting for your quikly response. 

Jose